void MDFNI_SelectState(int);

/* "fname" overrides the default save state filename code if non-NULL. */
/* If suffix is set, just override the default suffix(nc0-nc9) */
void MDFNI_SaveState(const char *fname, const char *suffix, uint32 *fb, MDFN_Rect *LineWidths);
void MDFNI_LoadState(const char *fname, const char *suffix);
void MDFNI_EnableStateRewind(int enable);

